@charset "utf-8";

/* Pricing table */

table.table.pricing {
        border:1px solid #dddddd;
        border-collapse:separate;
        *border-collapse:collapse;
        border-left:0;
        border-top:0;
        border-right:0;
        -webkit-border-radius:4px;
           -moz-border-radius:4px;
                border-radius:4px;
}

table.table.pricing th, table.table.pricing td {
        text-align:center;
}

table.table.pricing th {
        padding:15px;
        color:#fff;
        background-color:#333!important;
        width:25%;
        border:1px solid #333;
        border-collapse:separate;
        *border-collapse:collapse;
        border-left:1px solid #000;
}

table.table.pricing th:first-child {
        color:#333;
        background-color:#f5f5f5!important;
        border:1px solid #f5f5f5;
}

table.table.pricing th:nth-child(2) {
        border-left:1px solid #7b7b7b;
}

table.table.pricing td {
        border-left:1px solid #dddddd;
}

table.table.pricing td span.checkmark {
        text-indent:-9999px;   
        display:block;
        background:transparent url(../images/icons/tick.png) no-repeat center center;
        background-size:24px 24px;
        width:24px;
        height:24px;
        margin:0 auto;
}

table.table.pricing th:first-child,
table.table.pricing td:first-child {
        border-left:0;
}

table.table.pricing caption + thead tr:first-child th,
table.table.pricing caption + tbody tr:first-child th,
table.table.pricing caption + tbody tr:first-child td,
table.table.pricing colgroup + thead tr:first-child th,
table.table.pricing colgroup + tbody tr:first-child th,
table.table.pricing colgroup + tbody tr:first-child td,
table.table.pricing thead:first-child tr:first-child th,
table.table.pricing tbody:first-child tr:first-child th,
table.table.pricing tbody:first-child tr:first-child td {
        border-top:0;
}

table.table.pricing thead:first-child tr:first-child > th:first-child,
table.table.pricing tbody:first-child tr:first-child > td:first-child,
table.table.pricing tbody:first-child tr:first-child > th:first-child {
        -webkit-border-top-left-radius:4px;
                border-top-left-radius:4px;
            -moz-border-radius-topleft:4px;
}

table.table.pricing thead:first-child tr:first-child > th:last-child,
table.table.pricing tbody:first-child tr:first-child > td:last-child,
table.table.pricing tbody:first-child tr:first-child > th:last-child {
        -webkit-border-top-right-radius:4px;
                border-top-right-radius:4px;
            -moz-border-radius-topright:4px;
}

table.table.pricing thead:last-child tr:last-child > th:first-child,
table.table.pricing tbody:last-child tr:last-child > td:first-child,
table.table.pricing tbody:last-child tr:last-child > th:first-child,
table.table.pricing tfoot:last-child tr:last-child > td:first-child,
table.table.pricing tfoot:last-child tr:last-child > th:first-child {
        -webkit-border-bottom-left-radius:4px;
                border-bottom-left-radius:4px;
            -moz-border-radius-bottomleft:4px;
}

table.table.pricing thead:last-child tr:last-child > th:last-child,
table.table.pricing tbody:last-child tr:last-child > td:last-child,
table.table.pricing tbody:last-child tr:last-child > th:last-child,
table.table.pricing tfoot:last-child tr:last-child > td:last-child,
table.table.pricing tfoot:last-child tr:last-child > th:last-child {
        -webkit-border-bottom-right-radius:4px;
                border-bottom-right-radius:4px;
            -moz-border-radius-bottomright:4px;
}

table.table.pricing tfoot + tbody:last-child tr:last-child td:first-child {
        -webkit-border-bottom-left-radius:0;
                border-bottom-left-radius:0;
            -moz-border-radius-bottomleft:0;
}

table.table.pricing tfoot + tbody:last-child tr:last-child td:last-child {
        -webkit-border-bottom-right-radius:0;
                border-bottom-right-radius:0;
            -moz-border-radius-bottomright:0;
}

table.table.pricing caption + thead tr:first-child th:first-child,
table.table.pricing caption + tbody tr:first-child td:first-child,
table.table.pricing colgroup + thead tr:first-child th:first-child,
table.table.pricing colgroup + tbody tr:first-child td:first-child {
        -webkit-border-top-left-radius:4px;
                border-top-left-radius:4px;
            -moz-border-radius-topleft:4px;
}

table.table.pricing caption + thead tr:first-child th:last-child,
table.table.pricing caption + tbody tr:first-child td:last-child,
table.table.pricing colgroup + thead tr:first-child th:last-child,
table.table.pricing colgroup + tbody tr:first-child td:last-child {
        -webkit-border-top-right-radius:4px;
                border-top-right-radius:4px;
            -moz-border-radius-topright:4px;
}

/* Pricing table module */

div.pricing-compare {
        padding:20px;
}

div.pricing-plan {
        padding:20px;
        -webkit-border-radius:6px;
           -moz-border-radius:6px;
                border-radius:6px;    
        background:#fff;
        color:#303030;
}

div.pricing-plan h2 {
        margin-bottom:30px;
}

div.pricing-plan span.cost {
        font-size:80px;
        line-height:80px;
        position:relative;
}
div.pricing-plan span.cost span.currency {
        position:absolute;
        font-size:35px;
        line-height:35px;
        top:10px;
        left:-20px;    
}
div.pricing-plan div.subscribe {
        margin-top:30px;
}

/* Custom download styles */

#jb-downloads.download-item .download-header {
        -webkit-border-top-left-radius:6px;
            -moz-border-radius-topleft:6px;
                border-top-left-radius:6px;
        -webkit-border-top-right-radius:6px;
            -moz-border-radius-topright:6px;
                border-top-right-radius:6px;        
}
#jb-downloads.download-item .download-header.hwdmediashare {
	background:#444;
}
#jb-downloads .download-item-icon {
        display:none;
}
#jb-downloads.download-list .download-item {
        box-shadow:1px 1px 5px 2px #dfdfdf;
}
#jb-downloads.download-list .download-item:hover{
        box-shadow:1px 1px 5px 2px #cccccc;
}
#jb-downloads.download-list .download-item .download-item-image.hwdmediashare {
        background:#444;
}

/* Categories page (documentation) */

div.categories-list ul {
	margin:0;
	padding:0;
	list-style:none;
}
div.categories-list ul li {
	display:inline-block;
	margin-bottom:18px;
	line-height:18px;
        width:99%;
}
div.categories-list ul li a.btn {
	margin-bottom:5px;
}
.container .categories-list #categories {
        line-height:0; /* Prevent vertical gaps */
        -webkit-column-count:2;
          -webkit-column-gap:20px;
           -moz-column-count:2;
             -moz-column-gap:20px;
                column-count:2;
                  column-gap:20px;
   
}

/* Category pages (documentation) */

.docs .docs-article h3 {
        font-size:20px;
        line-height:20px;
        margin:30px 0 20px 0;
    
}
.docs .docs-article .modified {
        font-size:90%;
        color:#888;
}
.docs .docs-article .icon-file {
        margin:5px 0 0 0;
}

.docs div.cat-children div {
        border:2px solid #676767;
        margin-bottom:20px;
        -webkit-border-radius:4px;
           -moz-border-radius:4px;
                border-radius:4px;
        margin-top:40px;
        padding:10px;
}

/* Search module (documentation) */

.search-support input {
        width:70%;
}
.search-support button {
        width:25%;
}

@media (max-width:767px) {
    .search-support input {
        display:block;
        margin:10px auto 0 auto;        
        width:90%;
    }
    .search-support button {
        display:block;
        margin:10px auto 40px auto;
        width:auto;
    }    
}

/* Categories module (documentation) */

ul.categories-module {
        padding:10px 20px;
        margin:0;
        list-style-type:none;
}
ul.categories-module h4, ul.categories-module h5 {
        margin:8px 0;
}

/* Home page */

#home .upper h1,
#home .upper h3 {
	margin-bottom:20px;
}
#home .upper p {
	margin-bottom:40px;
}

/* Demo page */

#demo .main {
        text-align:center;
}
#demo img.screenshot {
        box-shadow:1px 1px 5px 2px #dfdfdf;
        margin-bottom:20px;
}
#demo div.well ul {
        list-style:none;
        margin:20px 0 0 0;
}
#demo div.well ul li {
        margin-bottom:5px;
}

/* Footer menu styles */

.nav.menu-footer {
        margin-bottom:20px;
        margin-left:0;
        list-style:none;
}
.nav.menu-footer > li > a {
        display:block;
}
.nav.menu-footer > li > a:hover,
.nav.menu-footer > li > a:focus {
        text-decoration:underline;
        background-color:transparent;
}

/* Member forms - custom override styles */

#member-form h1,
#member-form p.lead {
        margin-bottom:40px;
}
#member-form button {
        margin-top:40px;
        width:100%;
}
#member-form .member-form-default .controls input {
        height:50px;
        min-width:50px;
        width:100%;
        box-sizing:border-box;
        padding:4px 6px;
}
#member-form .member-form-default .controls textarea {
        min-width:50px;
        width:100%;
        box-sizing:border-box;
        padding:4px 6px;		
}
#member-form .member-form-default .controls select {
        height:50px;
        min-width:50px;
        width:100%;
        box-sizing:border-box;
        padding:4px 6px;        
}
#recaptcha_area {
        width:442px;
        margin-bottom:auto !important;
        margin-left:auto !important;
        margin-right:auto !important;
        margin-top:auto !important;
}
#member-form .jform_mailchimp_signup div,
#member-form .remember-me div {
        display:inline;
        margin-right:10px;
}
#member-form .jform_mailchimp_signup div.control-label label,
#member-form .remember-me div.control-label label {
        display:inline;
}
#member-form .jform_mailchimp_signup div.controls input,
#member-form .remember-me div.controls input {
        margin:0;
}

/* Recurly styles */

#jb-recurly.view-update .subscription-pricing.total_now, #jb-recurly.view-update .subscription-pricing.details {
        background-color:#2983a5;
        color:#fff;
}
#jb-recurly .btn.active:hover {
        color:#333333;
        background-color:#e6e6e6;
        *background-color:#d9d9d9;
        cursor:default;
}

/* Article styles */

.item-page h2,
.item-page h3,
.item-page h4,
.item-page h5 {
        margin-bottom:10px;
}
dl.article-info dt {
        display:none;
}
dl.article-info dd {
        margin-left:0;
}

/* Add image effects and shadow */

img.addshadow {
        box-shadow:0 1px 2px rgba(0, 0, 0, 0.3);
}
.pull-right img {
        margin-left:20px;
}
.pull-left img {
        margin-right:20px;
}

/* HWDMediaShare styles */

#hwd-container .media-item {
        box-shadow:1px 1px 5px 2px #dfdfdf;
}

/* Download pages - body content styles */

#jb-downloads .download-marketing h1,
#jb-downloads .download-marketing h2,
#jb-downloads .download-marketing h3,
#jb-downloads .download-marketing h4,
#jb-downloads .download-marketing h5 {
	margin-bottom:10px;
}
#jb-downloads .download-marketing .masthead-links {
	clear:both;
	padding-top:40px;
	list-style:none outside none;
        margin:0;
}
#jb-downloads .download-marketing .masthead-links li {
	display:inline;
}
#jb-downloads .download-marketing .alert {
	padding:10px;
}

/* Documentation thumbnails */

.hwd-container .media-details-view .media-item {
        box-shadow:1px 1px 5px 2px #dfdfdf;
}

/* Documentation search form */

.search .searchword-box input {
        width:70%;
}
.search .searchword-box button {
        width:25%;
}
.search fieldset.phrases > div {
        display:block;
        float:left;
        padding:0 10px 0 0;
}
.search .phrases-box .radio {
        display:block;
        float:left;
        padding:3px 10px 0 25px;
}
.search .phrases-box .radio input {
        margin-left:-20px;
}
.search .icon-com_content {
        background-position:-24px -24px;
}
.search .icon-com_hwdmediashare {
        background-position:-192px 0;
}
.search .icon-com_kunena {
        background-position:-240px -120px;
}
.search .searchword-box {
        padding-bottom:20px;
}
@media (max-width:767px) {
    .search .searchword-box input {
        display:block;
        margin:10px auto 0 auto;        
        width:90%;
    }
    .search .searchword-box button {
        display:block;
        margin:10px auto 40px auto;
        width:auto;
    }   
    .search fieldset.phrases > div {
            display:block;
            float:none;
            padding:0 0 10px 0;
    } 
}

/* General typography styles */

.alert p {
        margin:10px 0 0 0;
}
.alert p:first-child {
        margin:0;
}
blockquote {
        margin:20px 0;
}
blockquote p {
        margin:0 0 10px 0;
        font-size:100%;
        font-weight:normal;
        line-height:100%;
}

/* Partners page styles */

table.partners > tbody > tr > td:first-child {
        width:300px;
        max-width:300px;
	padding-right:30px;
}
table.partners > tbody > tr > td:last-child {
        width:160px;
}
@media (max-width:767px) {
    table.partners td,
    table.partners > tbody > tr > td:first-child,
    table.partners > tbody > tr > td:last-child
    {
        display:block;
        box-sizing:border-box;
        max-width:100%;
        width:100%;
    }
}

/* Main learn page */

#learn .main {
	text-align:center;
}

/* Legacy styles */

.tour-image {
	display:block;
	float:none;
}

/* Soundcloud jPlayer exmaples page */

#examples .hwd-soundcloud {
	padding-top:30px;
	padding-bottom:30px;
	margin-left:auto;
	margin-right:auto;
}

/***************/
/* NEW         */
/***************/


ul.modulelist  {
		list-style:none;
		margin:20px 0 0 0;
}
ul.modulelist li {
		margin-bottom:5px;
}
.forum-category, .forum-author, .forum-posttime
 {
		font-size:75%;
		display:inline;
}

.moduletable  ul.nav.menu {
		margin-bottom:0px;
}
.moduletable.columnmenu  ul.nav.menu li a {
		padding:10px;
}
.moduletable.columnmenu  ul.nav.menu li.active a {
		background:#676767;
		color:#ffffff;
		font-weight:bold;
}

.lower-footer .jb-social-links {
        padding:40px 0;
}





.mod-articles-category-title {
	font-size:16px;
}


.item-image {
    margin-bottom:20px;
}
.tags {
    margin-bottom:10px;
}


#examples .hwd-soundcloud {
	padding-top:30px;
	padding-bottom:30px;
	margin-left:auto;
	margin-right:auto;
}

.release-data table {
    padding-bottom:0px;
    
}
.release-data table td {
    padding-left:20px;
    padding-right:20px;
    
}